WP5HyphenFunction Class Reference

`#include <WP5SingleByteFunction.h>`

Inheritance diagram for WP5HyphenFunction:

## Public Member Functions

void | parse (WP5Listener *listener) override
Public Member Functions inherited from WP5Part
virtual | ~WP5Part ()

## Additional Inherited Members

Static Public Member Functions inherited from WP5SingleByteFunction
static WP5SingleByteFunction * | constructSingleByteFunction (librevenge::RVNGInputStream *input, WPXEncryption *encryption, unsigned char groupID)
Static Public Member Functions inherited from WP5Part
static WP5Part * | constructPart (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned char readVal)

## Member Function Documentation

## parse()

void WP5HyphenFunction::parse | ( | WP5Listener * | listener | ) |

override virtual

Implements WP5Part.

The documentation for this class was generated from the following files:

- WP5SingleByteFunction.h
- WP5SingleByteFunction.cpp